/usr/bin/fmtutil-sys --enablefmt mex/pdftex
/usr/bin/fmtutil-sys --enablefmt pdfmex/pdftex
/usr/bin/fmtutil-sys --enablefmt utf8mex/pdftex
if [ ! -f /var/lib/texmf/postinstall/texlive.rebuild_all_fmts ]
then
/usr/bin/fmtutil-sys --byfmt mex
/usr/bin/fmtutil-sys --byfmt pdfmex
/usr/bin/fmtutil-sys --byfmt utf8mex
fi
